;W celu zainstalowania programu w systemie innym niz Windows
;konieczne jest tylko ustawienie dwoch pierwszych opcji.

;root - katalog ze stronami HTML 
;       ({{JARPATH}} oznacza sciezke do WIKIMINER.JAR)
root={{JARPATH}}../WIKI/TRESCI
;browser - sciezka do przegladarki internetowej
browser=

lang=PL
alwaysOnTop=yes
WWWLinks=no
deleteTemp=yes
checkDVD=yes
maxLinksOnPage=100
maxCategInResult=3


logo={{JARPATH}}WIKI.PNG
icon={{JARPATH}}WIKIICON.PNG
onTopIcon={{JARPATH}}ON_TOP.PNG
notOnTopIcon={{JARPATH}}NOT_TOP.PNG
index={{JARPATH}}WIKIINDEX.DAT
strings={{JARPATH}}STRINGS.DAT
map={{JARPATH}}MAP.DAT
charOrder={{JARPATH}}CHAR_ORDER.DAT
css={{JARPATH}}SEARCH.CSS
front={{ROOT}}../../STOPKA.HTML
help={{ROOT}}../../WYSZUKIWARKA/POMOC.HTML

